Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

Joomsef does not work with Corephp's Wordpress ext
(1 viewing) (1) Guest
Support forum for customers who have purchased paid JoomSEF extension. Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1
  • 2

TOPIC: Joomsef does not work with Corephp's Wordpress ext

Joomsef does not work with Corephp's Wordpress ext 11 years, 9 months ago #20429

Joomsef and Wordpress 3.0 from corephp are not compatible. I purchased the extension here and it completely broke the site - the entire site not just the blog. To fix it I had to remove the navigation link to the blog which of course I can't do. So in order to keep my blog up and running, I had to completely the extension and revert back to the previous version of Wordpress which is full of bugs. I need to be able to upgrade.

Since I paid for the extension, I expect to get something that works or some help to make it work. I'm still waiting. Can someone help me please? Thank you.
The topic has been locked.

Re: Joomsef does not work with Corephp's Wordpress ext 11 years, 9 months ago #20528

  • adam.berger
katandmouse wrote:
Joomsef and Wordpress 3.0 from corephp are not compatible. I purchased the extension here and it completely broke the site - the entire site not just the blog. To fix it I had to remove the navigation link to the blog which of course I can't do. So in order to keep my blog up and running, I had to completely the extension and revert back to the previous version of Wordpress which is full of bugs. I need to be able to upgrade.

Since I paid for the extension, I expect to get something that works or some help to make it work. I'm still waiting. Can someone help me please? Thank you.

Hello,

can you please send me your order number to email Tato emailová adresa je chráněna před spamboty, abyste ji viděli, povolte JavaScript .
The topic has been locked.

Re: Joomsef does not work with Corephp's Wordpress ext 11 years, 8 months ago #21014

Is there a fix for this as the extension does not work
The topic has been locked.

Re: Joomsef does not work with Corephp's Wordpress ext 11 years, 8 months ago #21033

  • jaku
Te last extension version 2.1.2 fixes this issue.
The topic has been locked.

Re: Joomsef does not work with Corephp's Wordpress ext 11 years, 8 months ago #21037

Upgrade not working please fix it.

Manuall install show this

JInstaller::install: WARNSAME

i deleted it, i reinstall it i uploaded two delelted files com_wordpress.php and .xml its not working sorry

Cannot upgrade.
Either your JoomSEF version is up to date or its upgrade is no longer supported
Last Edit: 11 years, 8 months ago by Viktor1982.
The topic has been locked.

Re: Joomsef does not work with Corephp's Wordpress ext 11 years, 8 months ago #21182

  • jitr
  • OFFLINE
  • ARTIO Support
  • Posts: 1432
Hi

JInstaller::install: WARNSAME this message Joomla writes when you try install already installed extension.

Already installed extension you can only upgrade on page with extensions list. No by JoomSEF upgrade.

Delete extensions files manualy is wrong way. I'm not sure what this activity can evoke.

Problem with upgrade:

- your JoomSEF is maybe up to date
- your license maybe expired

Best regards ARTIO
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
  • 2
Přihlášení uživatele Prázdný